import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OrdercancelledPage } from './ordercancelled.page';

describe('OrdercancelledPage', () => {
  let component: OrdercancelledPage;
  let fixture: ComponentFixture<OrdercancelledPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OrdercancelledPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrdercancelledPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
